Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Solana RPC
cURL
curl --request POST \ --url 'https://rpc-mainnet.solanatracker.io/?api_key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "db16f277-1a22-41ff-9f85-f37e2cd77900", "method": "getBlockHeight", "params": [ { "commitment": "finalized", "minContextSlot": 1 } ] } '
{ "jsonrpc": "2.0", "id": "<string>", "result": 1233 }
Runs the Solana RPC getBlockHeight method.
getBlockHeight
The JSON-RPC protocol version.
2.0
A unique identifier for the request.
"1"
The name of the RPC method to invoke.
Parameters for the request.
Show child attributes
Successfully retrieved current block height.
Current block height as u64.
u64
1233
此页面对您有帮助吗?